# version::get-minor

Gets the value of the minor component of a given version.

### Usage

`int version::get-minor(version)`

### Parameters

Name | Type | Description
--- | --- | ---
version | Version | A version.

### Return Value

The minor version number.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)

### See Also

assemblyname::get-version() | environment::get-version() | operating-system::get-version()